Subject: Even if they did? Does it make it right?
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Fri, 29 Dec 1995 12:40:23 -0500

>In a message dated 95-12-28 21:26:09 EST, you write:
>This 2-4 week crap has become a sad joke....I wonder if the people that 
>make 3DStudio treat their customers like this?  >:-(
>
I don't know about delivery dates...
But I was told that the IPAS routines for 3D Studio Max are totally
different,
and there is NO UPGRADE PATH (for IPAS Routines) from the old software.

I would rather live with a late product, 
than a company that wants you to start from the ground up.